@charset "UTF-8";
/*　背景・サイドラインをブラウザサイズまで伸ばす
--------------------------------------
div#all:after,div#contents:after,div#footer:after {
  content : "";
  display : block;
  height : 0;
  clear : both;
}
html{ 
    height:100%; 
} 
body{ 
    height:100%; 
} 
#Main{ 
    height:100%; 
    min-height:100%;
} 
body > #Main{ 
    height:auto; 
}
*/
/*　縦をセンター揃えに
--------------------------------------*/
.CellCenter {
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

* + html .CellCenter {
  display: inline;
  zoom: 1;
}

* html .CellCenter {
  display: inline;
  zoom: 1;
}

/*　clearfix
--------------------------------------*/
.ClearFix:before,
.ClearFix:after {
  content: "";
  display: table;
}

.ClearFix:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.ClearFix {
  zoom: 1;
}

/*　clearfix-#FooterNavi
--------------------------------------*/
#FooterNavi:before,
#FooterNavi:after {
  content: "";
  display: table;
}

#FooterNavi:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#FooterNavi {
  zoom: 1;
}

/*　clearfix-#Main
--------------------------------------*/
#Main:before,
#Main:after {
  content: "";
  display: table;
}

#Main:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#Main {
  zoom: 1;
}

/*　clearfix-#Footer
--------------------------------------*/
#Footer:before,
#Footer:after {
  content: "";
  display: table;
}

#Footer:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#Footer {
  zoom: 1;
}

/*　clearfix-.GrayBox
--------------------------------------*/
.GrayBox:before,
.GrayBox:after {
  content: "";
  display: table;
}

.GrayBox:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.GrayBox {
  zoom: 1;
}

/*　clearfix-.WhiteBox
--------------------------------------*/
.WhiteBox:before,
.WhiteBox:after {
  content: "";
  display: table;
}

.WhiteBox:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.WhiteBox {
  zoom: 1;
}

/*　clearfix-#TopHospital #Navi ul
--------------------------------------*/
#TopHospital #Navi ul:before,
#TopHospital #Navi ul:after {
  content: "";
  display: table;
}

#TopHospital #Navi ul:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#TopHospital #Navi ul {
  zoom: 1;
}

/*　clearfix-#OtherFacilitiesList
--------------------------------------*/
#OtherFacilitiesList:before,
#OtherFacilitiesList:after {
  content: "";
  display: table;
}

#OtherFacilitiesList:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#OtherFacilitiesList {
  zoom: 1;
}

/*　clearfix-.ProfileBox
--------------------------------------*/
.ProfileBox:before,
.ProfileBox:after {
  content: "";
  display: table;
}

.ProfileBox:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.ProfileBox {
  zoom: 1;
}

/*　clearfix-.SubTitleType01
--------------------------------------*/
.SubTitleType01:before,
.SubTitleType01:after {
  content: "";
  display: table;
}

.SubTitleType01:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.SubTitleType01 {
  zoom: 1;
}

/*　clearfix-.SubTitleType02
--------------------------------------*/
.SubTitleType02:before,
.SubTitleType02:after {
  content: "";
  display: table;
}

.SubTitleType02:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.SubTitleType02 {
  zoom: 1;
}

/*　clearfix-.Table01
--------------------------------------*/
.Table01:before,
.Table01:after {
  content: "";
  display: table;
}

.Table01:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.Table01 {
  zoom: 1;
}

/*　clearfix-.PageBack
--------------------------------------*/
.PageBack:before,
.PageBack:after {
  content: "";
  display: table;
}

.PageBack:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.PageBack {
  zoom: 1;
}

/*　clearfix-.Box
--------------------------------------*/
.Box:before,
.Box:after {
  content: "";
  display: table;
}

.Box:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.Box {
  zoom: 1;
}

/*　clearfix-.List03
--------------------------------------*/
.List03:before,
.List03:after {
  content: "";
  display: table;
}

.List03:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.List03 {
  zoom: 1;
}

/*　clearfix-.ButtonType01
--------------------------------------*/
.ButtonType01:before,
.ButtonType01:after {
  content: "";
  display: table;
}

.ButtonType01:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.ButtonType01 {
  zoom: 1;
}

/*　clearfix-.ButtonTypeBase01
--------------------------------------*/
.ButtonTypeBase01:before,
.ButtonTypeBase01:after {
  content: "";
  display: table;
}

.ButtonTypeBase01:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.ButtonTypeBase01 {
  zoom: 1;
}

/*　clearfix-.Box02
--------------------------------------*/
.Box02:before,
.Box02:after {
  content: "";
  display: table;
}

.Box02:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
.Box02 {
  zoom: 1;
}

/*　clearfix-#ColumnList .Box
--------------------------------------*/
#ColumnList .Box:before,
#ColumnList .Box:after {
  content: "";
  display: table;
}

#ColumnList .Box:after {
  clear: both;
}

/* For IE 6/7 (trigger hasLayout) */
#ColumnList .Box {
  zoom: 1;
}
